# Generated by makepkg 4.1.1
# using fakeroot version 1.19
# Fri Jun  7 22:43:41 UTC 2013
pkgname = gdk-pixbuf2
pkgver = 2.28.2-1
pkgdesc = An image loading library
url = http://www.gtk.org/
builddate = 1370645021
packager = Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
size = 3853312
arch = i686
license = LGPL2.1
depend = glib2
depend = libpng
depend = libtiff
depend = libjpeg
depend = libx11
##depend = jasper
makedepend = gtk-doc
makedepend = gobject-introspection
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
